Date:	Thu, 21 Jul 1994 03:27:39 -1000
From:	kymme@iconz.co.nz (Kymme LeRay)
Message-Id: <30lt4b$osp@status.gen.nz>
Organization: Public Access Internet, Auckland New Zealand
Subject: Kites for fishing




 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Mon, 25 Jul 1994 01:28:40 -1000
From:	kiteman@pro-entropy.cts.com (Mr. Kiteman)
Message-Id: <1994Jul25.062840.1252@pro-entropy.cts.com>
Organization: Pro-Entropy  +1-305-265-9073  (DAR Systems Int'l -- Miami, FL)
Subject: Re: Kites for fishing

Get a copy of "The Penquin Book Of Kites" by David Pelham.  Pages 16 & 17
mention some historical stuff about the subject (usage by the ancient
Pacific islanders and such).  On page 144, there are two small diagrams
showing two 'layouts' for kite fishing.

If you can dig-up the Summer-Fall 1983 (yes, *1983*) issue of KiteLines
magazine [Volume 4, No. 4], there is an article on kite fishing starting
on page 51.  The story mainly refers to shark fishing in South Africa, but
the methods can be used elsewhere.

Your Friendly Neighborhood Kiteman 

=============================================================================
Internet Address:  kiteman@pro-entropy.cts.com
That's MISTER Kiteman To You, DUMMY! <g>
a.k.a. Allan "Kiteman" Gaines in Miami, Florida- USA.  A *NATIVE* Floridian!!!
<<<<<<<<<<<<<<<<<<<<<<<<<<REAL Kites Have ONE Line>>>>>>>>>>>>>>>>>>>>>>>>>>



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


